Subject: [Tools-discuss] Fwd: guinea pig needed

From: "Eggert, Lars" <[email-masked]>
Date: Wed, 13 Mar 2013 23:49:20 +0000

Begin forwarded message:

From: "Michael Behringer (mbehring)" <[email-masked]<mailto:[email-masked]>>
Subject: RE: guinea pig needed
Date: March 13, 2013 19:33:16 EDT
To: "Eggert, Lars" <[email-masked]<mailto:[email-masked]>>, Internet Research Steering Group <[email-masked]<mailto:[email-masked]>>

Lars,

This is what I get:

Both “change shepherd” and “change stream writeup” lead to an error page. “Page not found” – This could have to do with this particular document though.

Not sure this is what you’re looking for…
Michael

> -----Original Message-----
> From: [email-masked]<mailto:[email-masked]> [mailto:[email-masked]<mailto:[email-masked]>] On Behalf Of
> Eggert, Lars
> Sent: 13 March 2013 13:56
> To: Internet Research Steering Group
> Subject: [irsg] guinea pig needed
>
> Hi,
>
> could one of you RG chairs please:
>
> 1. go to https://datatracker.ietf.org/
> 2. sign in
> 3. search for an ID belonging to your RG 4. click on it 5. see if you get some of
> the "Adopt in WG" etc. management links and can use them
>
> I'm trying to find out if access for you guys has been set up or if I am still the
> only one who has access.
>
> Thanks,
> Lars